/* Created: 20th March 2010                                          */
/* This stylesheet is used to support JNCC specific template styles  */

/* These are the styles are used for pages 2905 and 2906 (Birds of Conservation Concern Red and Amber Lists pages) */
td.ad {  background-color: #FFBF80} /* amber dark */
td.al {  background-color: #FFDDBB} /* amber light */
td.at {  background-color: #FF8000; text-align:center;} /* amber title */
td.at a, td.rt a  { font-weight:bold; color:#000000;} /*  title link */
td.at a:visited, td.rt a:visited    { color:#000000;} /*  title link visited*/
td.at a:hover, td.rt a:hover  { color:#ffffff;} /*  title link hover */
td.rl {  background-color: #ffbfbf} /* red light */
td.rd {  background-color: #ff8080} /* red dark */
td.rt {  background-color: #FF0000; text-align:center;} /* red title */
tr.altrow { background-color: #D3D3D3;} /* alternate row */

dt  {font-weight: bold;}
dd  {padding-bottom: 1em;}


/* Publications catalogue syles */

#pubdownloadarea {
	width:90%;
	border: 1px solid #00617C;
	margin-left: 5%;
	margin-right: 4.9%;
	margin-bottom: 9px;
	padding:3px;
}
#pubdownloadtitle {
	background-color:#00617C;
	color:#ffffff;
	font-weight: bold;
	padding: 0.5em 1em;
}
#pubdownload {
	padding-top: 0.5em;
	padding-right: 1em;
	padding-left: 1em;
}
#pubdownload ul {
 margin-top: 0.5em;
 margin-bottom: 0.5em;
}
#pubdownacrobat {
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	height: 35px;
}
#pubdownacrobatlogo {
	float: right; 
	clear: right;
	padding-top: 0em;
	padding-bottom: 0em;
}

.pubdownloadarea {
	width:90%;
	border: 1px solid #00617C;
	margin-left: 5%;
	margin-right: 4.9%;
	margin-bottom: 9px;
	padding:3px;
}
.pubdownloadtitle {
	background-color:#00617C;
	color:#ffffff;
	font-weight: bold;
	padding: 0.5em 1em;
}
.pubdownload {
	padding-top: 0.5em;
	padding-right: 1em;
	padding-left: 1em;
}
.pubdownload ul {
 margin-top: 0.5em;
 margin-bottom: 0.5em;
}
.pubdownacrobat {
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	height: 35px;
}
.pubdownacrobatlogo {
	float: right; 
	clear: right;
	padding-top: 0em;
	padding-bottom: 0em;
}
.pub_title
{
}
.pub_fulltitle
{
}
.pub_display_title
{
	color:#8B4513; font-size:large; font-weight:bold; margin-bottom:0.2em; margin-top:0.4em; float:left;
}
.pub_sub_title
{
clear: both; font-style: italic; line-height: 1.5em;
}
.pub_publication_date
{
float: left; margin-bottom:0.2em; margin-top:0.95em; margin-left: 1em;
}
.pub_authors
{
clear: both; font-weight: bold; line-height: 2em;
}
.pub_pub_comment
{
font-style: italic; line-height: 1.5em;clear:both;
}
.pub_short_summary
{
margin-top: 0.5em; margin-bottom: 1em; clear:both;
}
.pub_discontinued
{
}
.pub_nhbs_number
{
background-image: url(/20120306224627oe_/http://jncc.defra.gov.uk/templates/default/images/shopping_cart.gif); 
background-position: left;
background-repeat: no-repeat;
padding-left: 20px;
}
.pub_free_check
{
}
.pub_printed_to_order
{
}
.pub_bibliographic_info
{
}
.pub_isbn_number
{
}
.pub_issn_number
{
}
.pub_citation
{
}
.pub_jncc_report_series_number
{
color:#0000CC; font-size:x-large; font-weight:normal; margin-top:0.2em;
}

.publist_authors
{
font-weight: bold; 
}

/* archived documents download box e.g. CSM guidance UW 20070330 */
.pubarchivearea {
	width:90%;
	border: 1px solid #cecece;
	margin-left: 5%;
	margin-right: 4.9%;
	background-image:url(/20120306224627oe_/http://jncc.defra.gov.uk/templates/default/images/archive2.gif);
}

.pubarchivearea .pubdownloadtitle {
	background-color:#cecece;
}

/* Wildlife Statistics styles */
/*table.ws_sgbTable {border: 0; border-collapse: collapse;}
th.ws_sgbTable    {color:#FFFFFF;horizontal-align: left;border-width: thin;border-style: solid;border-color: #aeaeae;background: #000099;}
td.ws_sgbTable    {padding-left:4px; color:#43485A;border-width: thin;border-style: solid;border-color: #eeeeee;}
td.ws_sgbTableodd {padding-left:4px; border-width: thin;border-style: solid;border-color: #eeeeee;background-color:#f9f9f9;}
*/
table.ws_sgbTable {border: 0; border-collapse: collapse;}
th.ws_sgbTable    {color:#FFFFFF;text-align: left;border-width: thin;border-style: solid;border-color: #efefef;background: #000099;}
td.ws_sgbTable    {padding-left:4px; border-width: thin;border-style: solid;border-color: #efefef;}
td.ws_sgbTableodd {padding-left:4px; border-width: thin;border-style: solid;border-color: #efefef;background-color:#f9f9f9;}


div.ws_showrecs
{
font-weight: bold;
font-size:   larger;
border-width: thin;
border-style: solid;
border-color: #000099;
background: #000099;
color: #FFFFFF;
padding: 5px;
}

div.ws_speciesblock
{
border-width: 1px;
border-style: solid;
border-color: #000099/*#B1B1E9*/;
padding: 3px;
clear: left;
}

div.ws_species
{
padding-left: 4px;
border-width: thin;
font-weight: bold;
border-style: solid;
border-color: #99ccff;/*#E0E0F6;*/
background: #99ccff;/*#E0E0F6;*/
width: 80px;
/*color: #43485A;*/
float: left;
clear:left;
}

span.ws_species
{
 line-height: 1.37em;
 padding-left: 4px;
/*color: #43485A;*/
}

div.ws_summary
{
border-width: thin;
font-weight: bold;
border-style: solid;
border-color: #E0E0F6;
background: #E0E0F6;
width: 200px;
color: #43485A;
float: left;
clear:left;
}

span.ws_summary
{
color: #43485A;
}

div.ws_header
{
font-weight: bold;
background: #99ccff;
color: #2E3088;
width: 86px;
float: left;
clear:left;
padding-left: 5px;
}

span.ws_header
{
font-weight: bold;
color: #43485A;
}

/* These styles are used by the JNCC Content Panel Rotator Plugin - Case 487 */
#ContentRotatorPanels .contentRotatorPanelImangeDiv
{
    float: left;
    width: 472px;
    background-color: Black;
}

#ContentRotatorPanels .contentRotatorPanelTextDiv
{
    float: left;
    width: 209px;
    padding: 10px 10px 10px 10px;
}

#ContentRotatorPanels .contentRotatorPanelLinkDiv
{
    float: left;
    width: 209px;
	padding-left: 10px;
	background-color: Transparent;
}

#ContentRotatorPanels .contentRotatorPanelImageCreditDiv
{
    background-color: Transparent;
    width: 270px;
    height: 20px;
    color: Black;
    font-size: small;
	text-align: right;
    
    position: absolute;
    top: 346px;
    left: 200px;
}

#ContentRotatorControlDiv
{
    width: 701px;
    height: 377px;
    position: relative;
}

#ContentRotatorPanels
{
    width: 701px;
    height: 377px;
    font-family: Arial;
    background-color: Black;
    color: White;
    overflow: hidden;
}

#ContentRotatorPanels H1
{
	color:#B25900;
	font-size:medium !important;
	font-weight:normal;
	line-height:normal !important;
	padding:0 !important;
}

#ContentRotatorPanels H2
{
	color:White;
	font-size:large !important;
	font-weight:bold;
	margin:0;
	padding:0;
}

#ContentRotatorControlDiv #ImageSelectorRadioButtons
{
    background-color: Transparent;
    width: 209px;
    height: 20px;
    z-index: 9;
    
    position: absolute;
    top: 347px;
    left: 482px;
}

#ContentRotatorControlDiv #ImageSelectorRadioButtons a
{
    padding-right: 7px;
    height: 10px;
    width: 10px;
    background-image: url("/20120306224627oe_/http://jncc.defra.gov.uk/images/ContentPanelRotator-RBNormal.png");
    background-position: center;
    background-repeat: no-repeat;
    background-color: Transparent;
    text-decoration: none !important;
    border: 0;
}

#ContentRotatorControlDiv #ImageSelectorRadioButtons .activeSlide
{
    background-image: url("/20120306224627oe_/http://jncc.defra.gov.uk/images/ContentPanelRotator-RBSelected.png");
}
/* END JNCC Content Panel Rotator Plugin Styles - Case 487 */


/*GCR Search Page styles - aligns map to right of text */
.protectedsitemap {float: right;}
.SPAmetadata{	width: 300px;}


/* Common Standards Monitoring - next and previous links */
.previouslink
{
    float: left;
    width: 45%;
    margin-top:1em;
}
.nextlink
{
    float: right;
    width: 45%;
    text-align: right;
    margin-top:1em;
}

/* Fix for mailto link being too small in footer - Case 582 */
 #Footer span, #Footer span span {font-size:1.0em;}
 #Footer a {color:#fff;}
 
 /* Fix for access keys positioning - Case 581*/
 #accessContainer {position:absolute;top:100px; left:-9999px;}
 
 /* Quicklinks boxout page 1530 */
 div.quicklinks {
background-color:#EFEFEF;
border:1px solid #999999;
float:right;
overflow:hidden;
padding:4px;
width:160px;
}

/* Phytomap plugin  Case 586*/

#PhytoMapControlDiv .phytomapParamLabel
{
    width: 156px;
}

#PhytoMapControlDiv .phytomapLegend
{
    vertical-align: top;
}

/*Case 1059 -- Mapper tabs fix */
#Content #tabs ul, #infoPopup #tabinfo ul{list-style-type: none;margin-left:0px;}
#Content #tabs li, #infoPopup #tabinfo li {margin-left:0px;}
#Content #tabs li,  #Content #tabs p, #infoPopup #tabinfo li,  #infoPopup #tabinfo p  {font-size:0.8em;}

/* BIYP table spacing fix */
table p {margin: 0;}